Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.aixy-gateway.com/v1/organizations/{organization_id}/users/{user_id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.aixy-gateway.com/v1/organizations/{organization_id}/users/{user_id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.aixy-gateway.com/v1/organizations/{organization_id}/users/{user_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "organization_id": "<string>", "email": "<string>", "name": "<string>", "role": "<string>", "suspended_at": "<string>", "project_ids": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>", "object": "organization.user" }
{ "error": { "code": "<string>", "message": "<string>", "details": {} } }
Instance management token configured by a self-hosted operator.
Successful Response
"organization.user"